<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>Content</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="./css/template_3/styles.css" rel="stylesheet">
</head>
<body >
    <div id="page">
        <style>
        
        </style>
        
        <div class="page">
            <div class="page-index">
                <div class="section-gallery">
                    <div class="container container_lg gallery-large">
                        <button class="swiper-arrow swiper-arrow-prev btn-arrow btn-arrow_prev" tabindex="0" role="button"
                            aria-label="Previous slide">
                            Предыдущая фотография
                            <svg class="ico ico-arrow">
                                <use xlink:href="#ico-arrow"></use>
                            </svg>
                        </button>
                        <div class="swiper-container swiper-container-initialized swiper-container-horizontal">
                            <div class="swiper-wrapper"
                                style="transform: translate3d(-1347px, 0px, 0px); transition-duration: 0ms;">
                                <div class="swiper-slide gallery-large__item swiper-slide-duplicate swiper-slide-prev"
                                    data-swiper-slide-index="4" style="width: 1331px; margin-right: 16px;">
                                    <img src="E:/bilder/medi/files/07_big.jpg" alt="">
                                </div>
                                <div class="swiper-slide gallery-large__item swiper-slide-active"
                                    data-swiper-slide-index="0" style="width: 1331px; margin-right: 16px;">
                                    <img src="E:/bilder/medi/files/01_big.jpg" alt="">
                                </div>
                                <div class="swiper-slide gallery-large__item swiper-slide-next" data-swiper-slide-index="1"
                                    style="width: 1331px; margin-right: 16px;">
                                    <img src="E:/bilder/medi/files/02_big.jpg" alt="">
                                </div>
                                <div class="swiper-slide gallery-large__item" data-swiper-slide-index="2"
                                    style="width: 1331px; margin-right: 16px;">
                                    <img src="E:/bilder/medi/files/04_big.jpg" alt="">
                                </div>
                                <div class="swiper-slide gallery-large__item" data-swiper-slide-index="3"
                                    style="width: 1331px; margin-right: 16px;">
                                    <img src="E:/bilder/medi/files/06_big.jpg" alt="">
                                </div>
                                <div class="swiper-slide gallery-large__item swiper-slide-duplicate-prev"
                                    data-swiper-slide-index="4" style="width: 1331px; margin-right: 16px;">
                                    <img src="E:/bilder/medi/files/07_big.jpg" alt="">
                                </div>
                                <div class="swiper-slide gallery-large__item swiper-slide-duplicate swiper-slide-duplicate-active"
                                    data-swiper-slide-index="0" style="width: 1331px; margin-right: 16px;">
                                    <img src="E:/bilder/medi/files/01_big.jpg" alt="">
                                </div>
                            </div>
                            <span class="swiper-notification" aria-live="assertive" aria-atomic="true"></span>
                        </div>
                        <button class="swiper-arrow swiper-arrow-next btn-arrow btn-arrow_next" tabindex="0" role="button"
                            aria-label="Next slide">
                            Следующая фотография
                            <svg class="ico ico-arrow">
                                <use xlink:href="#ico-arrow"></use>
                            </svg>
                        </button>
                    </div>
                    <div class="gallery-large-thumbs">
                        <div
                            class="swiper-container swiper-container-thumbs swiper-container-initialized swiper-container-horizontal swiper-container-free-mode">
                            <div class="swiper-wrapper"
                                style="transform: translate3d(0px, 0px, 0px); transition-duration: 0ms;">
                                <div class="swiper-slide gallery-large-thumbs__item swiper-slide-visible swiper-slide-active swiper-slide-thumb-active"
                                    style="width: 222.143px; margin-right: 18px;">
                                    <img src="E:/bilder/medi/files/01.jpg" alt="">
                                </div>
                                <div class="swiper-slide gallery-large-thumbs__item swiper-slide-visible swiper-slide-next"
                                    style="width: 222.143px; margin-right: 18px;">
                                    <img src="E:/bilder/medi/files/02.jpg" alt="">
                                </div>
                                <div class="swiper-slide gallery-large-thumbs__item swiper-slide-visible"
                                    style="width: 222.143px; margin-right: 18px;">
                                    <img src="E:/bilder/medi/files/04.jpg" alt="">
                                </div>
                                <div class="swiper-slide gallery-large-thumbs__item swiper-slide-visible"
                                    style="width: 222.143px; margin-right: 18px;">
                                    <img src="E:/bilder/medi/files/06.jpg" alt="">
                                </div>
                                <div class="swiper-slide gallery-large-thumbs__item swiper-slide-visible"
                                    style="width: 222.143px; margin-right: 18px;">
                                    <img src="E:/bilder/medi/files/07.jpg" alt="">
                                </div>
                            </div>
                            <span class="swiper-notification" aria-live="assertive" aria-atomic="true"></span>
                        </div>
                    </div>
                </div>
            </div> 
        </div>
        <div id="backtotop" class="visible"><a href="#"></a></div>
    </div>

    <input id="header_name" type="hidden" value="{{$name}}">
    <input id="header_address" type="hidden" value="{{$address}}">
    <input id="header_phone" type="hidden" value="{{$phone}}">
    <input id="header_text" type="hidden" value="{{$text}}">
    <input id="header_title" type="hidden" value="{{$title}}">
    <input id="header_motto" type="hidden" value="{{$motto}}">
    <input id="header_logo" type="hidden" value="{{$logo}}">
    <input id="header_img" type="hidden" value="{{$header_img}}">
    <input id="header_color1" type="hidden" value="{{$color1}}">
    <input id="header_color2" type="hidden" value="{{$color2}}">
    <input id="header_color3" type="hidden" value="{{$color3}}">
    <!-- Load JS here for greater good =============================-->
    <script>
        var $pageProps = {
            getCookie: function (a) {
                b = document.cookie.match('(^|;)\s*' + a + '\s*=\s*([^;]+)');
                return b ? b.pop() : '';
            },
            forceMobile: null,
            noChat: 0,
            noSocial: 0,
            noAdvert: 0,
            htmlClass: '',
            detectAndMarkMode: 1
        }
    </script>
    <script src="E:/bilder/medi/assets/inc/libs5/loader5-init.combined.1577731552.js"></script>
    <script src="E:/bilder/medi/assets/inc/libs5/libs.combined.1586266949.js"></script>
    <script src="E:/bilder/medi/assets/site/js/v5/main.1591046535.js"></script>
        <!-- End of .page_wrapper -->
</body>
</html>
